/*
#@/var/www/spip/sites/cle.lycee.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-ab8273c3.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:3c0a1d5870d25c3ff35b872232028619 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header .container {
  background-color: transparent;
  background-image: url("https://cle.lycee.ac-normandie.fr/sites/cle.lycee.ac-normandie.fr/squelettes/images/Cle3.png");
  background-repeat: no-repeat;
  background-position: 120px center;
  background-size: contain;
}
#header header #logo_site_spip {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
#header header #logo_site_spip #nom_site_spip {
  color: #FFFFFF;
  font-size: 2.6em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #FFFFFF;
  max-width: 100%;
  margin-right: 1em;
}
#footer {
  background-color: transparent;
}
